/* GENERAL */

@font-face {
    font-family: 'Merriweather Sans';
    src: url('/fonts/merriweathersans-regular-webfont.eot');
    src: url('/fonts/merriweathersans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/merriweathersans-regular-webfont.woff') format('woff'),
         url('/fonts/merriweathersans-regular-webfont.ttf') format('truetype'),
         url('/fonts/merriweathersans-regular-webfont.svg#merriweather_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('/fonts/sourcesanspro-regular-webfont.eot');
    src: url('/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin: 0;
	font-family: 'source_sans_proregular', sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	background-image: url(/images/bg_home_new_2014_v2.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #010302;
	color: #fff;
}

#container {
	text-align:left;
	width:1050px;
	margin:0 auto;
	position:relative;
	}

.interior_bg {
	background-image: url(/images/bg_interior_new_2014_v2.jpg);
	}
	
#headeripad {
	display: none;
	}
	
.contentblock {
	position: relative;
	top: 165px;
	}
	
.contentblock_int {
	position: relative;
	top: 195px;
	}
	
#spinner {
	display: none;
	}

.largetitle, .medtitle, .inttitle {
	margin: 0;
	position: relative;
	font-family: Merriweather Sans;
    font-weight: normal;
	}
	
.largetitle {
    font-size: 39px;
    letter-spacing: -1.5px;
    line-height: 31px;
	z-index: 2;
}

.medtitle {
	font-size: 24px;
	line-height: 30px;
	letter-spacing: -1px;
	}
	
.inttitle {
    font-size: 45px;
    letter-spacing: -1.5px;
    line-height: 34px;
}
	
.modulebg {
	border-top: 7px solid #4a8046;
	background-color: #222;
	background: rgba(34, 34, 34, 0.7);
	padding: 15px 15px 15px 15px;
	}
	
.modulebginsider {
	background-color: #003780;
	}
	
.modulebgint {
    margin-bottom: 17px;
    padding: 15px 20px;
}
	
a:link {
	color: #e7f50a;
	text-decoration: none;
	}

a:hover {
	color: #bbb;
	text-decoration: none;
	}

a:visited {
	color: #c8d4e5;
	text-decoration: none;
	}

a b {
	font-weight: normal !important;
	}

b a {
	font-weight: normal !important;
	}

a strong {
	font-weight: normal !important;
	}

strong a {
	font-weight: normal !important;
	}
	
.textwrap {
	white-space: nowrap;
	}
	
em, i {
	display: inline-block;
	margin-right: 3px;
	}
	
#c2ccontent {
	overflow: hidden;
	}
		
.mainbutton {
	margin: 10px 0 0 0;
	background-color: #1c4d8c;
	
	padding: 2px 15px 3px 15px;
	text-align: center;
	float: right;
	}
	
.mainbutton a, .mainbutton a:visited {
	color: #fff;
	text-decoration: none;
	}
	
.mainbutton a:hover {
	color: #999;
	text-decoration: none;
	}	
	
h1, h2, h3 {
    font-family: Merriweather Sans;
	font-weight: normal;
	letter-spacing: -0.5px;
}
	
h1 {
	font-size: 28px;
	line-height: 30px;
	margin: 0 0 15px 0;
	}

h2 {
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 2px 0;
	}

h3 {
	font-size: 16px;
	line-height: 20px;
	
	margin: 0;
	}
 	
img {
	border: 0;
	}

p {
	margin: 0 0 15px 0;
	}

td {
	vertical-align: top;
	}
	
form {
	margin: 0;
	}
	
time {
    color: #CCCCCC;
    font-size: 15px;
    font-style: italic;
}

.float_l {
	float: left;
	}
	
.float_r {
	float: right;
	}
		
.clear {
	clear: both;
	}
	
.align_c {
	text-align: center;
	}
	
.align_r {
	text-align: right;
	}
	
.divider2 {
	height: 2px;
	}
	
.divider5 {
	height: 5px;
	}
	
.divider7 {
	height: 7px;
	}
	
.divider10 {
	height: 10px;
	}
	
.divider12 {
	height: 12px;
	}
	
.divider15 {
	height: 15px;
	}
	
.divider20 {
	height: 20px;
	}
	
.divider25 {
	height: 25px;
	}
	
.divider60 {
	height: 60px;
	}
	
.nobreak {
	white-space: nowrap;
}
	
.greenline {
	border-top: 1px solid #599954;
	width: 100%;
	height: 0;
	}
	
.smalltext {
	font-size: 13px;
	line-height: 17px;
	}
	
.medtext {
	font-size: 20px;
	line-height: 23px;
	font-weight: normal;
	}
	
.photoright {
	float: right;
	margin: 0 0 10px 15px;
	}

.photoleft {
	float: left;
	margin: 3px 15px 10px 0;
	border: none;
	}
	
/* HEADER */
	
#tagline {
    display: block;
    font-size: 15px;
    width: 100%;
    position: absolute;
    top: 131px;
	text-align: right;
}
	
.tagline1, .tagline2 {
	display: inline;
	text-shadow: #000 1px 1px 1px;
	}

#toplinks {
    font-size: 13px;
    left: 318px;
    position: absolute;
    top: 7px;
    z-index: 3;
}

#top_links ul, #top_links li {
	list-style:none;
	list-style-type:none;
}

#toplinks ul {
	display:inline-block;
	list-style:none;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

#toplinks li {
	display:inline;
	margin-left: 3px;
}

#toplinks a:link, #toplinks a:visited  {
	text-decoration: none;
	color: #e7f50a;
	}
	
#toplinks a:hover {
	color: #bbb;
	}

#topad {
    left: 320px;
    position: absolute;
    top: 36px;
}
	
#minibar {
	top: 186px;
	width: 990px;
	height: 27px;
	overflow: hidden;
	z-index: 2;
	position: absolute;
	}
	
#minibar embed, #minibar object, #minibar iframe, #minibar img, #minibar div {
	width: 990px !important;
	height: 27px !important;
	}

#searchnav {
    float: right;
    position: absolute;
    top: 7px;
    width: 100%;
    z-index: 2;
}

.searchfield {
	float: right;
	}
	
.searchfield input {
	width: 140px;
	height: 15px;
	font-size: 11px;
	margin-right: 3px;
	}
	
.searchbutton {
	float: right;
	padding-top: 1px;
	}
	
.searchbutton #search {
    background-color: #173F73;
    color: #FFFFFF;
    font-family: source_sans_proregular;
    font-size: 13px;
    
}
	
#fastblast {
	display: none;
	}
	
#mainnav_mobile {
	display: none;
	}

#mainnav {
	top: 157px;
	left: 0;
	width: 1050px;
	z-index: 999999;
	position: absolute;
	background-color: #333;
	font-size: 18px;
	}
	
#mainnav ul {
	margin: 0;
	padding: 0;
	}
	
.navbox li {
	padding: 5px 5px 5px 4px;
	margin: 0;
	list-style:none;
	list-style-type:none;
	float: left;
	
	text-decoration: none; 
	display: block; 
	}
	
li.homenav {
	padding-left: 25px;
	}
	
.navbox li a:link, .navbox li a:visited {
	color: #e7f50a;
}
 
.navbox li a:hover { 
	color: #aaa;
	text-decoration: none;
	}
	
.menu {
	position:absolute;
	visibility:hidden;
	top: 28px;
	}
	
.menu li {
	float: none;
	padding: 0;
	}

.menu li a:link, .menu li a:visited, .menu li a:hover {
	text-decoration: none; 
	display: block; 
	color: #fff;
	 
	background-color:#222;
	padding: 3px 15px 3px 14px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	}
 
.menu li a:hover {
	background-color:#265080;
	}

#navbar_social {
    left: 940px;
    position: absolute;
    top: 160px;
    z-index: 9999999;
}
	
.nav_square {
	width: 8px;
	height: 14px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -172px -78px;
	margin: 3px 5px 0 5px;
	float: left;
	}
	
.nav_facebook {
    background-image: url("/images/sprites_general2.gif");
    background-position: -185px -154px;
    cursor: pointer;
    float: left;
    height: 24px;
    width: 25px;
}
	
.nav_twitter {
	 height: 24px;
    width: 25px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -218px -154px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	}
	
.nav_instagram {
	 height: 24px;
    width: 25px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -251px -154px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	}
		
#likebutton {
    left: 650px;
    position: absolute;
    top: 7px;
    z-index: 3;
}
	
.likebuttonf {
	border:none;
	overflow:hidden;
	width:100px;
	height:21px;
	}
	
#logo {
	position: absolute;
	top: 5px;
	left: 0;
	cursor: pointer;
	}
	
#logo img {
	width: 235px;
	height: 132px;
	}	

/* HOME - CAROUSEL */	
	
#home_carousel {
	top: 50px;
	left: 25px;
	position: absolute;
	}
	
.home_carouseltop {
	height: 7px;
	background-color: #4a8046;
	width: 675px;
	}
	
.home_carousel1 {
	position: absolute;
	top: 38px;
	}
	
.home_carousel2 {
	position: absolute;
	top: 36px;
	left: 2px;
	}
	
.home_carousel3 {
	position: absolute;
	top: 38px;
	left: 507px;
	width: 165px;
	}
	
.carimg {
    height: 79px;
    width: 73px;
	overflow: hidden;
	float: left;
} 	
	
.carimg img {
    height: 100px;
    width: auto;
}
	
#highlight_default {
	display: block;
	}
	
#highlight_mobile {
	display: none;
	}
	
#tbl-spotlight{
	padding-bottom: 14px;
	position: absolute;
	top: 37px;
}
	
.carousel1 img {
	width: 496px;
	height: 209px;
	}
	
.carousel2 {
	padding: 4px 15px 5px 15px;
	color: #fff;
	background-color: #000;
	}
	
.carousel3 {
	margin-bottom: 10px;
	}
	
.carousel4 {
	height: 319px;
	overflow: hidden;
	float: left;
	background-color: #000;
	}
	
.carousel4 img {
	width: 256px;
	height: 320px;
	}
	
.carousel5 {
	width: 220px;
	height: 319px;
	padding: 10px;
	background-color: #000;
	color: #fff;
	float: right;
	overflow: hidden;
	}

.spotlight-box-full{
	position: absolute;
	width: 496px;
	height: 319px;
	overflow: hidden;
	margin-top: 0;
	background-color: #000;
}

.spotlight-box-small{
	width: 168px; 
	height: 79px;
	font-size: 15px;
	line-height: 17px;
	background-color: #333;
	cursor: pointer;
	color: #fff;
	float: left; 
	padding: 0;
}

.cartext {
    float: left;
    padding: 4px 0 5px 7px;
    width: 80px;
}

#modfull_2, #modfull_3, #modfull_4, #slarrow_2, #slarrow_3, #slarrow_4 {
    visibility: hidden;
}

#modsm_1, #modsm_2, #modsm_3 {
	border-bottom: 1px solid #888;
	}
	
.spotlight-box-small img {
	float: left; 
	padding-right: 5px;
}	

.spotlight-box-selected {
	width: 168px;
	height: 79px;
	padding: 0;
	color:#fff;
}

.sl-arrow-image-top {
    margin-left: 495px;
    margin-top: 30px;
    visibility: hidden;
}

.sl-arrow-image {
	margin-top: 55px;
	margin-left: 495px;
	visibility: hidden;
}

.homecol_1 {
    float: left;
    margin: 435px 0 0 25px;
    width: 325px;
}
	
.homecol_2 {
	width: 325px;
	float: left;
	margin: 435px 0 0 25px;
	}
	
.homecol_3 {
    float: left;
    margin: 765px 0 0 25px;
    width: 300px;
}

/* HOME - SHOWS */
	
#home_shows {
	width: 100%;
	margin-bottom: 20px;
	}
	
.home_showsh article {
	}
	
.home_showst {
    float: right;
    font-size: 15px;
    
    line-height: 18px;
    margin-top: 5px;
}
	
.upcomingm {
	margin: 0 0 20px 15px;
	}
	
/* HOME - FEATURED */
	
#home_featured {
	width: 100%;
	margin-bottom: 30px;
	}
	
.home_featured1 img {
	width: 295px;
	height: auto;
	}
	
.home_featured2 {
	padding: 3px 10px 15px 0;
	}
	
.featuredtitle {
    font-size: 20px;
    font-weight: normal;
    line-height: 23px;
	display: block;
}
	
.home_featured_twitter {
	padding: 2px 10px;
	}

/* HOME - IN THE NEWS */

#home_inthenews {
	width: 100%;
	}
	
.home_inthenews1 {
	margin: 0 0 18px 162px;
	}
	
#home_twitter {
	width: 100%;
	margin-bottom: 30px;
	}
	
#home_twitter iframe {
	width: 100%;
	}

	
#home_twitter .modulebg {
	text-align: center;
	}
	
/* HOME - MOST POPULAR */
	
#home_mostpopular {
	width: 100%;
	}
	
/* HOME - COAST INSIDER */
	
#home_coastinsider {
    left: 725px;
    position: absolute;
    top: 345px;
    width: 300px;
}
	
#home_coastinsider h1 {
	color: #E7F50A;
}

#home_coastinsider .modulebg {
    border-top: 7px solid #E7F50A;
}
	
#home_coastinsider a:link, #home_coastinsider a:visited {
	color: #e7f50a;
}

.home_coastinsiderpad {
	width: 300px;
	padding: 85px 0 0 50px;
	}

.home_coastinsiderbg {
	background-color: #000;
	}

.home_coastinsider1 {
	width: 100%;
	}
	
.home_coastinsider2 {
	background-color: #333;
	}

.home_coastinsider3 {
	padding: 10px 0 3px 12px;
	
	}
	
.home_coastinsider4 {
	padding: 7px 2px 0 10px;
	}
	
.home_coastinsider5 {
	padding: 6px 0 10px 3px;
	}
	
.home_coastinsider6 {
	padding: 2px 0 4px 10px;
	}
	
.home_coastinsider8 {
	padding: 9px 10px 0 3px;
	font-size: 15px;
	}

.home_coastinsider9 {
	padding: 7px 2px 0 8px;
	}
	
.home_coastinsider10 {
	padding: 9px 0 0 3px;
	font-size: 15px;
	}
	
/* HOME - MEDIUM REC */
	
#home_mediumrec {
    left: 725px;
    position: absolute;
    top: 70px;
}
	
/* HOME - 300x100 */
	
#home_300x100 {
	width: 100%;
	margin-bottom: 25px;
	}
	
/* HOME - BOTTOM LEADER */

#home_bottomleader {
	width: 100%;
	text-align: center;
	margin: 20px 0;
	}
	
#home_bottomleader img {
	border: 1px solid #333;
	}
	
/* HOME - E-NEWSLETTER */
	
#home_enewsletter {
	width: 100%;
	position: relative;
	margin-bottom: 30px;
	}
	
.home_enewsletterpad {
	width: 200px;
	}
	
.home_ennewsletterimg {
	position: absolute;
	top: 2px;
	left: 220px;
	width: 78px;
	height: 91px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -191px -203px;
	cursor: pointer;
	}
	
/* HOME - FOOTER */
	
#home_footer, #interior_footer {
	display: block;
	width: 100%;
	border-top: 2px solid #4e7f48;
	background-color: #222;
	padding: 15px 0 15px 0;
	color: #fff;
	line-height: 20px;
	height: 250px;
	font-size: 15px;
	}
	
#home_footer h1, #interior_footer h1 {
    font-size: 16px;
    letter-spacing: normal;
    margin: 0;
    text-align: center;
}

.home_footer1 {
	padding-left: 27px;
	float: left;
	}
	
#footermobile {
	display: none;
	}
	
/* INTERIOR - GENERAL */

#left_column {
    float: left;
    width: 710px;
}
	
.left_columnpad {
	padding: 10px 5px 0 20px;
	}
	
.breadcrumb {
	padding: 4px 0 2px 20px;
	font-size: 14px;
	}
	
#paginationcontrol, #paginationmonths {
	text-align: center;
	margin-bottom: 25px;
	line-height: 22px;
	}
	
#paginationcontrol a:visited, #paginationmonths a:visited {
	color: #e7f50a;
	text-decoration: underline;
	}
	
.graytext {
	color: #888;
	
	}
	
#right_column {
	float: right;
	width: 320px;
	padding-top: 45px;
	}
	
#right_mediumrec {
	margin-bottom: 20px;
	position: relative;
	}
	
#right_showhighlights {
	width: 100%;
	margin-bottom: 20px;
	position: relative;
	}
	
#right_showhighlights .modulebg {
	background-color: #fff;
	}

#right_mostpopular {
	width: 300px;
	margin-bottom: 25px;
	position: relative;
	}
	
.right_mostpopularh {
	height: auto;
	overflow: visible;
	}	

#right_iphone {
	width: 300px;
	margin-bottom: 25px;
	position: relative;
	}
	
#right_calendar {
	display: none;
	width: 300px;
	margin-bottom: 20px;
	position: relative;
	}
	
.right_calendarimg {
	position: absolute;
	top: 2px;
	left: 185px;
	width: 110px;
	height: 86px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -279px -203px;
	cursor: pointer;
	}
	
.right_calendartext {	
	width: 200px;
	height: 55px;
	}
	
#right_enewsletter {
	width: 300px;
	margin-bottom: 30px;
	position: relative;
	}
	
#right_300x100 {
	width: 300px;
	margin-bottom: 25px;
	position: relative;
	}
	
#right_twitter {
	width: 300px;
	margin-bottom: 20px;
	position: relative;
	}
	
.right_twitterh {
	height: 480px;
	overflow: hidden;
	}
	
#bottom_ad {
	text-align: center;
	width: 990px;
	margin: 15px 0 15px 0;
	}
	
#bottom_ad img, #bottom_ad iframe {
	border: 1px solid #333;
	}
	
.catdropdown1 {
    float: left;
    font-size: 18px;
    
    line-height: 17px;
    padding: 3px 5px 0 0;
}
	
.catdropdown2 {
	float: left;
	}
	
.catdropdownt {
    background-color: #FFFFFF;
    font-family: source_sans_proregular;
    font-size: 16px;
}
	
.cattitle {
    font-size: 25px;
    
    margin: 7px 0 20px;
}
	
/* INTERIOR - SHOWS */

.showslist p {
	margin: 0;
	}
	
.showslist h1 {
    font-size: 22px;
    letter-spacing: 0;
    line-height: 26px;
    margin: 0 0 2px;
}
	
.shows1 {
	text-align: right;
	
	}
	
.shows2 {
	padding-left: 5px;
	}
	
#audiobox {
	background-color: #333;
	border: 1px solid #7dd190;
	margin: 5px 0 10px 15px;
	width: 275px;
	float: right;
	}
	
.audioboxtitle1 {
    background-color: #284263;
    border-bottom: 1px solid #7DD190;
    font-weight: bold;
	letter-spacing: 0.5px;
    padding: 7px 0 6px;
    text-align: center;
}
	
.audioboxtitle2 {
	background-color: #284263;
	border-top: 1px solid #7dd190;
	border-bottom: 1px solid #7dd190;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.5px;
	padding: 5px 0 6px;
	}	
	
.audiobox1, .audiobox6 {
	float: left;
	width: 20px;
	padding: 5px 0 0 10px;
	}
	
.audiobox2 {
	float: left;
	width: 240px;
	padding: 4px 0 0 5px;
	}
	
.audiobox3 {
	
	margin-bottom: 2px;
	padding: 2px 0 0 7px;
	}
	
.audiobox4 {
	padding: 7px 7px 7px 12px;
	text-align: center;
	}
	
.audiobox5, .audiobox7 {
	float: left;
	width: 105px;
	padding: 2px 0 0 3px;
	}
	
.audiobox8 {
	text-align: left;
	padding-top: 5px;
	}
	
.showsarchive1 {
	float: left;
	line-height: 20px;
	}
	
.showsarchive2 {
	float: left;
	padding-left: 70px;
	line-height: 20px;
	}
	
.showsupcoming1 {
	text-align: right;
	width: 170px;
	}
	
.bumpermusic {
	float: left;
	width: 170px;
	padding-right: 20px;
	height: 60px;
	}
	
/* INTERIOR - GUESTS */

#guestbox {
	display: block;
	background-color: #333;
	border: 1px solid #7dd190;
	margin: 5px 0 10px 15px;
	width: 200px;
	float: right;
	word-wrap: break-word;
	}
	
#guestbox_mobile {
	display: none;
	}
	
/* INTERIOR - ARTICLES */

.articles1 {
	text-align: right;
	float: left;
	padding: 3px 10px 0 0;
	}
	
.articles1 img {
	margin-bottom: 10px;
	max-width: 175px;
	height: auto;
	}
	
.articles2 {
	float: left;
	width: 460px;
	}
	
.articlesh {
	margin-bottom: 2px;
	}
	
/* INTERIOR - IN THE NEWS */

.inthenewsh {
	font-size: 19px;
	line-height: 22px;
	letter-spacing: 0;
	margin: 0 0 2px 0;
	
	font-style: normal;
	}

/* INTERIOR - TWITTER */
	
#tweet10 {
	color: #fff;
	}
 
.twitterP10 {
	color: #999;
	margin-bottom: 0;
	margin-top: 0;
	font-style: italic;
	font-size: 11px;
	}
	
.tspace {
	height: 15px;
	}
	
/* INTERIOR - COAST INSIDER */
	
.coastinsider {
	background-color: #3a3a3a;
	}
		
.coastinsider1 {
	padding: 4px 3px 3px 7px;
	}
	
.coastinsider2 {
	padding: 5px 10px 0 0;
	}
	
.coastinsider3 {
	padding: 3px 3px 3px 5px;
	}
	
.coastinsider4 {
	padding: 5px 10px 10px 0;
	}
	
.coastinsider5 {
	padding: 5px 3px 3px 5px;
	width: 23px;
	}
	
.coastinsider6 {
	padding: 7px 10px 0 0;
	}
	
.coastinsider7 {
	padding: 7px 10px 10px 0;
	}
	
.coastinsider8 {
	padding: 5px 3px 3px 5px;
	}
	
.coastinsider9 {
	padding: 7px 5px 0 0;
	}
	
.coastinsider10 {
	float: left;	
	padding: 6px 0 0 20px;
	}
	
.coastinsider11 {
	float: left;
	}	
	
/* INTERIOR - SOCIAL NAV */

.social_like {
	float: left;
	margin-right: 0px;
	}
	
.social_retweet {
	padding-top: 0px;
	margin-right: 15px;
	float: left;
	}
	
.social_divider {
	height: 10px;
	}

#controlbar1 {
	float: right;
	padding-right: 5px;
	}
	
#controlbar3 {
	float: right;
	padding-right: 7px;
	}	

/* INTERIOR - RADIO STATIONS */

#usamap {
	text-align: center;
	margin-bottom: 15px;
	}

.statelist {
    float: left;
    line-height: 30px;
    padding-right: 46px;
}
	
.statelist1 {
	float: left;
	line-height: 20px;
	}

.stations1 {
	border-top: 1px solid #7dd190;
	border-left: 1px solid #7dd190;
	border-right: 1px solid #7dd190;
	width: 100%;
	margin-top: 2px;
	}
	
.stations1 td {
	border-bottom: 1px solid #7dd190;
	padding: 7px;
	}
	
.stations2 {
	width: 28%;
	}
	
.stations3 {
	width: 18%;
	}

.heading1 {
	background-color: #284263;
	color: #fff;
	
	padding: 5px;
	}

.heading2 {
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	color: #fff;
	background-color: #000;
	}

.rowpad {
	background-color:#333;
	}
	
tr.rowpad:nth-child(odd) {
	background-color:#444;
	}
	
tr.rowpad:nth-child(even) {
	background-color:#333;
	}

.artbelltitle {
	text-align: right;
	font-size: 13px;
	}
	
/* INTERIOR - CHAT */

.chattable {
	border-top: 1px solid #7dd190;
	border-left: 1px solid #7dd190;
	border-right: 1px solid #7dd190;
	width: 100%;
	margin-bottom: 20px;
	}

.chattable td {
	border-bottom: 1px solid #7dd190;
	}
	
.rowpadchat {
	padding: 5px;
	background-color:#333;
	}
	
tr.rowpadchat:nth-child(odd) {
	background-color:#444;
	}
	
tr.rowpadchat:nth-child(even) {
	background-color:#333;
	}
	
#chatdefault {
	display: block;
	}
	
#chatmobile {
	display: none;
	}
	
/* INTERIOR - RSS FEEDS */

.rssfeeds {
	line-height: 25px;
	}
	
.rssfeeds .nav_rss {
	margin-top: 7px;
	}
	
.rssfeeds h1 {
	margin-bottom: 2px;
	}
	
/* SPRITES */
	
.home_bird {
	width: 50px;
	height: 75px;
	background-image: url(/images/sprites_general2.gif);
	background-position: 0px -121px;
	}	
	
.icon_windows {
	width: 20px;
	height: 20px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -121px -76px;
	float: left;
	}
	
.icon_real {
	width: 25px;
	height: 20px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -144px -76px;
	float: left;
	}
	
.icon_audio {
	width: 23px;
	height: 22px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -23px -74px;
	cursor: pointer;
	float: left;
	}
	
.icon_podcast {
	width: 21px;
	height: 22px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -71px -75px;
	cursor: pointer;
	float: left;
	}
	
.icon_chat {
	width: 23px;
	height: 22px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -47px -75px;
	cursor: pointer;
	float: left;
	}
	
.icon_email {
	width: 23px;
	height: 22px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -305px -123px;
	cursor: pointer;
	float: left;
	}
	
.icon_c2c {
	width: 21px;
	height: 21px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -96px -75px;
	cursor: pointer;
	float: left;
	}
		
.icon_carrow {
	width: 12px;
	height: 26px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -56px -153px;
	}	
	
.icon_fontup {
	width: 23px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -268px -76px;
	cursor: pointer;
	float: left;
	}
	
.icon_fontdown {
	width: 23px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -293px -76px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
	}
	
.icon_print {
	width: 23px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -344px -76px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
	}
	
.icon_envelope {
	width: 23px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -319px -76px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
	}
	
.icon_rss {
	width: 18px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -370px -76px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
	}
	
.icon_retweet {
	float: left;
	margin-left: 25px;
	}
	
.icon_social {
	float: left;
	margin-left: 25px;
	}
	
.icon_social1 {
	border:none;
	overflow:hidden;
	width:90px;
	height:21px;
	}
	
.icon_chatint {
	width: 60px;
	height: 40px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -86px -153px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
	}
	
.icon_arrowleft_active {
	width: 9px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -210px -124px;
	cursor: pointer;
	float: left;
	}
	
.icon_arrowleft_inactive {
	width: 9px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -221px -124px;
	cursor: pointer;
	float: left;
	}	
	
.icon_arrowright_active {
	width: 9px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -199px -124px;
	cursor: pointer;
	float: left;
	}
	
.icon_arrowright_inactive {
	width: 9px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -188px -124px;
	cursor: pointer;
	float: left;
	}
	
.icon_enlarge_inactive {
	width: 34px;
	height: 24px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -114px -121px;
	cursor: pointer;
	float: left;
	}
	
.icon_enlarge_active {
	width: 34px;
	height: 24px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -150px -121px;
	cursor: pointer;
	float: left;
	}
	
/* BULLETS */

ul {
	margin-top: 5px; /* IE7 Fix */
	margin-bottom: 5px; /* IE7 Fix */
	}

li {
	margin: 0 0 0 -22px;
	padding-bottom: 8px;
	list-style-type: disc;
	}
	
#home_featured li {
	list-style-type:none;
	padding-bottom: 10px;
	text-indent:0px;
}
 
#home_footer ul, .iphone1 ul {
	margin-top: 0; /* IE7 Fix */
	margin-bottom: 0; /* IE7 Fix */
	}

#home_footer li, .iphone1 li {
	padding-bottom: 0;
	}
	
#home_iphoneapp ul, #right_iphone ul {
	margin-top: 15px; /* IE7 Fix */
	margin-bottom: 15px; /* IE7 Fix */
	}

#home_iphoneapp li, #right_iphone li {
	padding-bottom: 0;
	}	
	
#left_column ul {
	margin-top: 0; /* IE7 Fix */
	margin-bottom: 15px; /* IE7 Fix */
	}

#left_column li {
	padding-bottom: 0;
	}
		
#right_twitter ul {
	padding: 0;
	margin: 0;
}
	
#right_twitter li {
	list-style-type:none;
	padding-bottom: 15px;
	text-indent:0px;
}

#right_mostpopular ul, #guestbox ul {
	margin-top: 3px; /* IE7 Fix */
	}

#right_mostpopular li, #guestbox li {
	padding-bottom: 8px;
	}

#interior_footer ul {
	margin-top: 0; /* IE7 Fix */
	margin-bottom: 0; /* IE7 Fix */
	}

#interior_footer li {
	padding-bottom: 0;
	}
	
#guestbox ul {
	margin-top: 5px; /* IE7 Fix */
	margin-bottom: 5px; /* IE7 Fix */
	font-size: 15px;
	line-height: 18px;
	}

#guestbox li, #bios li {
	padding-bottom: 8px;
	}
	
/* INTERIOR - POLLS */

.pollslist p {
	margin: 0;
	}
	
.pollslist h1 {
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0;
	margin: 0 0 2px 0;
	}

.pds-box {
    background-color: transparent !important;
    border: medium none !important;
    font-family: source_sans_proregular !important;
	width: auto !important;
	font-size: 15px !important;
}

.pds-box-outer {
    padding: 10px 0 0 0 !important;
}
	
.pds-answer label {
    color: #FFFFFF !important;
    font-family: source_sans_proregular !important;
    font-size: 15px !important;
    line-height: 19px !important;
}
	
.pds-question-top, .pds-total-votes {
	color: #fff !important;
	font-style: normal !important;
	font-size: 16px !important;
	letter-spacing: 0.5px !important;
	}
	
.pds-view-results, .pds-return-poll {
	color: #e7f50a !important;
	}
	
.psmalltext {
	font-size: 9px;
	}
	
.pds-vote-button, .pds-links A, .pds-total-votes, .pds-links-back A  {
    font-family: source_sans_proregular !important;
}

.pds-vote-button {
    background: none repeat scroll 0 0 #173F73 !important;
    border: medium none !important;
    border-radius: 0 !important;
    color: #FFFFFF !important;
    font-family: source_sans_proregular !important;
    font-size: 15px !important;
    padding: 5px 15px 7px !important;
	letter-spacing: 1px;
}

.pds-links, .pds-links-back {
    text-align: left !important;
	margin-top: 10px !important;
}

.pds-answer {
    border: none !important;
    padding: 0 0 10px 0 !important;
}

.pds-links-back A, .pds-links A {
    font-family: source_sans_proregular !important;
    font-size: 15px !important;
    letter-spacing: 0.5px !important;
}

.pds-links-back A:hover, .pds-links A:hover {
   text-decoration: none !important;
   color: #bbb !important; 
}

.pds-input-label {
    width: auto !important;
}

/* INTERIOR - SUBMIT VIDEO */

.submitvideoframe {
	width: 330px;
	height: 350px;
	border: 1px solid #558b4f;
	}
	
/* INTERIOR - IAN PUNNETT */
	
.ianpicmargin {
	float: left;
	margin: 0 10px 15px 0;
	
	text-align: center;
	}
	
/* INTERIOR - STORE */

.store1 {
	margin-bottom: 20px;
	background-color: #7DD190;
	}
	
.store2 {
	padding: 5px 10px 11px 10px;
	background-color: #333;
	text-align: center;
	}
	
.store3 {
	padding: 5px 10px 11px 10px;
	background-color: #333;
	}
	
.store2 img, .store3 img {
	margin-top: 7px;
	}
	
/* INTERIOR - IPHONE APP */

.iphone1 {
	float: left;
	width: 320px;
	}
	
.iphone2 {
	float: left;
	padding-left: 15px;
	width: 294px;
	}
	
/* INTERIOR - CONTACT */

.contacttable {
	text-align: right;
	
	}
	
.sprint1 {
	float: left;
	padding: 2px 5px 0 0;
	
	}
	
.sprint2 {
	float: left;
	}
	
a.contactnumbers:link, a.contactnumbers:hover, a.contactnumbers:visited {
	color: #fff;
	text-decoration: none;
	}
	
/* INTERIOR - UPCOMING */
		
.upcomingint h1 {
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0;
	margin: 0 0 2px 0;
	}

	
/* SEARCH */

.search_url {
	font-size: 11px;
	font-style: italic;
	color: #888;
	}
	
/* ENEWSLETTER */
	
.enewsletter {
	width: 595px;
	height: 800px;
	}
	
/* GUEST RELEASE FORM */



#contactus input[type="text"] {
    height: 18px;
    margin: 2px 0 5px;
    width: 220px;
}

#contactus #zip {
	width: 80px;
	}
	
#contactus #phone {
	width: 130px;
	}

#contactus #scaptcha
{
  width:70px;
  height:18px;
}

#contactus textarea
{
  height:120px;
  width:310px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;  
}

#contactus select {
	margin: 2px 0 10px 0;
	}

#contactus input[type="text"]:focus,textarea:focus
{
  border : 1px solid #990000;
  background-color : #ffff99;
}

#contactus .container
{
   margin:8px 0 10px 0;
}

#contactus .error
{
   background-color : #F00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Pontano Sans Condensed, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
  margin-bottom: 15px;
}

#contactus input[type="submit"] {
    background-color: #1C4D8C;
    
    padding: 2px 15px 3px;
    text-align: center;
	color: #fff;
	margin-top: 10px;
	}

#contactus .redcol {
	color: #F00;
	}
	
#contactus .valborder {
    background-color: #333333;
    border: 1px solid #4A8046;
    margin: 20px 0;
    padding: 15px 0 0 15px;
    width: 280px;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Pontano Sans Condensed, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

#storeios, #storeios1, #storedroid, #storedroid1 {
	display: none;
	}
	
/* COAST INSIDER */

.coastinsiderimg {
	display: block;
	background-image: url(/images/coastinsiderdesktop.jpg);
	background-repeat: no-repeat;
	width: 590px;
	height: 300px;
	}

	
/* 2011 - HTML/CSS/Design - Daniel Oliveira // Database/PHP - Taki Skiadas, Omid Noorani, Bryan Young */